
<form name="form" novalidate >


<div id="top_of_dialog">
	<strong>CCID associati</strong>
</div>

<div style="margin-top: 15px" >
<!-- table -->
<div class="listViewContentDiv" id="listViewContents">
	<div class="contents-topscroll noprint">
		<div class="topscroll-div" style="width: 95%">&nbsp;</div>
	</div>
	
	<div class="listViewEntriesDiv contents-bottomscroll">
		<div class="bottomscroll-div"
			style="width: 95%; min-height: 80px">
			<span  ng-hide="ctrl.items.length" class="btn-toolbar span4">
				<div class="pageNumbers alignTop pull-right"
					style="text-align: center;">
					<span class="pageNumbersText"><strong>Non sono presenti CCID associati</strong></span>
				</div>
			</span>
			<table ng-hide="!ctrl.items.length"  class="table table-bordered listViewEntriesTable">
				<thead>
					<tr class="listViewHeaders">
						<th nowrap class="medium"><a href=""
							class="listViewHeaderValues">DSR</a></th>
						<th nowrap class="medium" style="text-align: right;"><a
								href="" class="listViewHeaderValues">Valore Nominale</a></th>
						<th nowrap class="medium" style="text-align: right;"><a
							href="" class="listViewHeaderValues">Valore Fatturabile CCID(&euro;)</a></th>
						<th style="text-align: right;"><a href=""
							class="listViewHeaderValues"> Quota anticipo </a></th>
						<th nowrap class="medium"></th>
					</tr>
				</thead>
				<tbody>
	
					<tr class="listViewEntries" ng-repeat="item in ctrl.items">
					
						<td nowrap class="medium" class="listViewEntryValue ">{{item.idDsr}}</td>
						<td nowrap class="medium" class="listViewEntryValue "
							style="text-align: right;">{{item.totalValue | number:2}}</td>
						<td nowrap class="medium" class="listViewEntryValue "
							style="text-align: right;">{{item.valoreFatturabile | number:2}}</td>
						<td class="listViewEntryValue "
							style="text-align: right;">{{item.quotaAnticipo | number:2}}</td>
						<td class="listViewEntryValue "
							style="text-align: right;">{{item.currency}}</td>

					</tbody>
				</table>
				
	
			</div>
		</div>
	</div>
	<!-- /table -->

</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

    <script type="text/ng-template" id="errorDialogId">

        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
